@media (min-width:978px) and (max-width:1200px)  {	
	/* Predefined */
	/* Header */
	/* Banner */
	/* Content */
	/* Footer */
	/* Classes */
	.bx-wrapper .bx-prev{left:0;}
	.bx-wrapper .bx-next{right:0;}	
	.list-brands li .form-newsletter p{font-size:1.4em;}	
}
@media (min-width: 768px) and (max-width: 979px)  {	
	/* Predefined */	
	h2, .h2{ font-size:2.2em;}
	/* Header */
	/* Banner */
	/* Content */
	#map-location h2{font-size:3.3em;}
	/* Footer */	
	/* Classes */
	.list-brands li .form-newsletter{padding:6% 8% 0;}
	.list-brands li .form-newsletter p{font-size:1.2em; margin-bottom:20px;}
	.prod-list .overlay{padding:5% 6% 0;}
	.prod-list .overlay h4{font-size:2.2em;}
	.prod-list .overlay p{font-size:.8em;}
	.tp-caption{padding-right:10px !important; padding-left:10px !important;}
	.bx-wrapper .bx-prev{left:0;}
	.bx-wrapper .bx-next{right:0;}	
	#contentMain iframe{width:100%;height:100%;}
}
@media (max-width: 767px){
	/* Predefined */
	body{font-size:0.875em;}
	h2, .h2{margin-bottom:14px; font-size:2.0em;}
	h3, .h3{margin-bottom:10px; font-size:1.8em;}
	h6, .h6{padding-bottom:10px;}
	p{margin-bottom:10px;}
	/* Header */
	#top-area #header{position:static;}
	#top-area #header .header-top, #header-inner #header .header-top{padding-bottom:10px; padding-top:12px;}
	#top-area #header .logo img, #header-inner #header .logo img{max-height:60px;}
	#header-inner #header{background-size:auto;}
	#header .wrapper .headerRight{position:static; padding-top:10px; float:right;}
	#main-nav-holder .wrapper{padding-top:10px;}
	.headerRight p img{max-width:26px;}
	.header-carousel{position:static;}
	/* Banner */
	/* Content */	
	#contentMain .wrapper{padding-bottom:10px;	padding-top:14px;}
	#content-services .wrapper{padding-bottom:10px; padding-top:16px;}
	#content-branches .wrapper{padding-top:16px;}
	#content-branches .col1{padding-top:12px; padding-bottom:0; padding-right:10px;	width:46%;}
	#content-branches .col2{padding-top:12px; padding-bottom:0; padding-right:10px; width:46%;}
	#content-branches .col3{padding-top:12px; padding-bottom:0; padding-right:10px; width:46%;}
	#content-branches .col4{padding-top:12px; padding-bottom:0; width:46%;}	
	#map-location .wrapper{padding-bottom:10px; padding-top:20px;}
	#map-location h2{padding-bottom:10px; font-size:2.778em;}
	/* Footer */
	#footer .wrapper{padding-bottom:10px; padding-top:15px;}
	#footer .col1{width:45%;}
	#footer .col2{margin-left:3%; width:45%;}
	#footer .col3{margin-left:0; width:45%;}
	#footer .col4{margin-left:3%; width:45%;}
	#footer h6{padding-bottom:8px;}
	#footer p{font-size:11px;}
	#footer .btn{min-width:110px;}
	.copyRight .wrapper{padding-bottom:10px; padding-top:10px;}
	.nav-footer ul li{padding-bottom:6px;}
	/* Classes */		
	.bx-wrapper .bx-prev{left:0;}
	.bx-wrapper .bx-next{right:0;}
	.list-brands{max-width:595px; width:100%; margin:0 auto;}
	.list-brands li{margin-left:0; width:100%; float:none; padding:0;}
	.list-check li{padding:0 0 0 38px;}
	.list-check li .type{font-size:1.4em; display:block; width:100%;}
	.list-check li .desc{padding-bottom:12px; padding-top:5px; display:block; padding-left:0;}	
	.prod-list .desc{padding:12px 14px 0;}
	.tp-caption{padding-right:10px !important; padding-left:10px !important;}
	.btn{padding:2px 6px 0;}
	.btn-lg, .btn-group-lg > .btn{padding:8px 12px 6px;}
	.paddngRight20{padding-right:0;}	
}
@media (max-width: 480px){
	/* Predefined */
	h2, .h2{ font-size:2.0em;}
	h3, .h3{font-size:1.6em;}
	/* Header */
	/* Banner */
	/* Content */
	#content-branches .col1{padding-top:12px; padding-bottom:6px; padding-right:0; width:100%; float:none;}
	#content-branches .col2{padding-top:12px; padding-bottom:6px; padding-right:0; width:100%; float:none;}
	#content-branches .col3{padding-top:12px; padding-bottom:6px; padding-right:0; width:100%; float:none;}
	#content-branches .col4{padding-top:12px; padding-bottom:6px; width:100%; float:none;}
	#map-location h2{font-size:2.2em;}
	/* Footer */
	#footer .col1{width:100%; float:none;}
	#footer .col2, #footer .col3, #footer .col4{margin-left:0; width:100%; float:none;}
	/* Classes */
	.featured-prod .desc{padding:25px 10px 0;}
	.featured-prod .desc h4{padding-bottom:5px; font-size:1em;}
	.featured-prod .desc p{font-size:.7em;}	
	.featured-prod:hover .desc{padding-top:5px;}
	.list-brands li .form-newsletter{padding:10px 14px 0;}
	.list-brands li .form-newsletter p{font-size:1.2em; margin-bottom:20px;}
	.list-brands li .form-newsletter .fields input[type="email"]{width:82%; height:35px;}
	.list-brands li .form-newsletter .fields input[type="submit"]{ width:18%; height:35px;}
	.prod-list .overlay{padding:3% 4% 0;}
	.prod-list .overlay h4{font-size:2.2em;}
	.prod-list .overlay p{font-size:.8em;}
	.btn-border{font-size:13px; padding:4px 10px 3px;}			
	#contentMain iframe{width:100%;padding:10px 0;}
    .system-message{padding: 170px 20px 0px;}
}